/*  */
function modedb_return_list(path, sval, mode, ditem, fow) {
	if (confirm(return_language_str(path, sval, '', 'CONFIRM_YN_NOT_SAVEDATA', '')+'?')) {
		var zmode = $('#SUB_MODE'+fow).val(),subph = $('#SUB_SUBPATH'+fow).val();
		var dform = '#detail_form_'+zmode+fow,sform = '#sub_form_'+zmode+fow;
		var eform = ((zmode == subph) ? dform : sform);
		$(eform+' #'+ditem+'_db_edit').hide();
		$(eform+' #'+ditem+'_db_list').show();
		$(eform+' #table_'+ditem+' tr').not(':eq(0)').remove();
	}
}